
all:
	(cd expat-1.95.8 && $(MAKE) all installlib && cp lib/expat_external.h ../include)

clean:
	(cd expat-1.95.8 && $(MAKE) clean)

distclean:
	(cd expat-1.95.8 && $(MAKE) distclean)

install:
	@echo Expat installed
